<?xml version="1.0" encoding="utf-8"?>
<BFCSkin>
	<Images>
		<Image id="0" src="skin\default\captionbar.png" />
		<Image id="1" src="skin\default\caption.png" />
		<Image id="2" src="skin\default\trans.png" />
		<Image id="3" src="skin\game\vscroll.png" />
		<Image id="4" src="skin\game\hscroll.png" />
		<Image id="5" src="skin\game\headsplit.png" />
		<Image id="6" src="skin\game\headsort.png" />
		<Image id="7" src="skin\game\listbk.png" />
		<Image id="8" src="skin\default\button.png" />
		<Image id="9" src="skin\acc\on.png" />
		<Image id="10" src="skin\acc\off.png" />
		<Image id="11" src="skin\game\Net.png" />
	</Images>
	<SkinElements name="默认" border-style="rect" border-radius="0" border="0,0,0,0" backcolor="RGB(132,203,238)" textcolor="RGB(255,255,255)">
		<!--100至199数值预留给边框元素用-->
	  <SysElements>
	  	<!--#F000至#FFFF预留给系统元素用，其中#F000至#F1FF是WINDOWS操作系统预留用，#F200至#FFFF预留自用-->
	  	<!--其中#F000至#F1FF是WINDOWS操作系统预留的系统按纽-->
	    <Element id="#F060" name="关闭" affected-style="tri-state">
	      <Backgrounds>
	        <Background affected-style="normal" origin="1,0" style="rect" bound="0,0,42,27"/>
	        <Background affected-style="hover" origin="1,0" style="rect" bound="42,0,84,27"/>
	        <Background affected-style="press" origin="1,0" style="rect" bound="84,0,126,27"/>
	      </Backgrounds>
	    </Element>
	  	<Element id="#F0A0" name="标题栏" affected-style="normal">
	      <Backgrounds>
	        <Background affected-style="normal" origin="1,1" style="rect" bound="0,0,20,37"/>
	      </Backgrounds>
	    </Element>	    
			<!--其中#F200至#FFFF预留自用-->
	  </SysElements>
	  <ClientElements>
	  	<!--200至999预留给客户区元素用-->
	  	<!--其中200至299预留给单态效果的背景图元素使用-->
	    <!--其中300至399预留给单态效果的前景图元素使用-->   
	    <!--其中400至999预留给多态效果的元素使用-->
			<!--Element id="400" name="普通按钮" affected-style="tri-state">
	      <Backgrounds>
	        <Background affected-style="normal" origin="1,2" style="rect" corner="3,3" bound="550,235,615,257"/>
	        <Background affected-style="hover" origin="1,2" style="rect" corner="3,3" bound="550,257,615,279"/>
	        <Background affected-style="press" origin="1,2" style="rect" corner="3,3" bound="550,279,615,301"/>
	      </Backgrounds>
	    </Element-->
		<Element id="401" name="通用消息框按钮" affected-style="tri-state">
	      <Backgrounds>
	        <Background affected-style="normal" origin="1,8" style="rect" corner="3,3" bound="0,0,90,33"/>
	        <Background affected-style="hover" origin="1,8" style="rect" corner="3,3" bound="0,33,90,66"/>
	        <Background affected-style="press" origin="1,8" style="rect" corner="3,3" bound="0,66,90,99"/>
	      </Backgrounds>
	    </Element>
		<Element id="402" name="通用消息框按钮蓝" affected-style="tri-state">
		    <Backgrounds>
				<Background affected-style="normal" origin="1,8" style="rect" bound="0,0,90,33"/>
				<Background affected-style="hover" origin="1,8" style="rect" bound="0,33,90,66"/>
				<Background affected-style="press" origin="1,8" style="rect" bound="0,66,90,99"/>
		    </Backgrounds>
	    </Element>	    
		<Element id="403" name="通用消息框按钮灰" affected-style="tri-state">
		    <Backgrounds>
				<Background affected-style="normal" origin="1,8" style="rect" bound="90,0,180,33"/>
				<Background affected-style="hover" origin="1,8" style="rect" bound="90,33,180,66"/>
				<Background affected-style="press" origin="1,8" style="rect" bound="90,66,180,99"/>
		    </Backgrounds>
	    </Element>
		<Element id="450" name="垂直滚动栏向上按钮" affected-style="tri-state">
		     <Backgrounds>
		       <Background affected-style="normal" origin="1,3" style="rect" bound="6,0,12,11"/>
		       <Background affected-style="hover" origin="1,3" style="rect" bound="12,0,18,11"/>
		       <Background affected-style="press" origin="1,3" style="rect" bound="18,0,24,11"/>
		     </Backgrounds>
		</Element>
		<Element id="451" name="垂直滚动栏向下按钮" affected-style="tri-state">
		    <Backgrounds>
		      <Background affected-style="normal" origin="1,3" style="rect" bound="6,11,12,22"/>
		      <Background affected-style="hover" origin="1,3" style="rect" bound="12,11,18,22"/>
		      <Background affected-style="press" origin="1,3" style="rect" bound="18,11,24,22"/>
		    </Backgrounds>
		</Element>
		<Element id="452" name="垂直滚动栏中部按钮" affected-style="tri-state">
		    <Backgrounds>
			  <Background affected-style="normal" origin="1,3" style="rect" bound="24,0,30,22"/>
		      <Background affected-style="hover" origin="1,3" style="rect" bound="30,0,36,22"/>
		      <Background affected-style="press" origin="1,3" style="rect" bound="36,0,42,22"/>
		    </Backgrounds>
		</Element>
		<Element id="453" name="垂直滚动栏背景" affected-style="normal">
		    <Backgrounds>
		      <Background affected-style="normal" origin="1,3" style="rect" bound="0,0,6,22"/>
		    </Backgrounds>
		</Element>
		<Element id="454" name="水平滚动栏向左按钮" affected-style="tri-state">
		    <Backgrounds>
		      <Background affected-style="normal" origin="1,4" style="rect" bound="0,6,11,12"/>
		      <Background affected-style="hover" origin="1,4" style="rect" bound="0,12,11,18"/>
		      <Background affected-style="press" origin="1,4" style="rect" bound="0,18,11,24"/>
		    </Backgrounds>
		</Element>
		<Element id="455" name="水平滚动栏向右按钮" affected-style="tri-state">
		    <Backgrounds>
		      <Background affected-style="normal" origin="1,4" style="rect" bound="11,6,22,12"/>
		      <Background affected-style="hover" origin="1,4" style="rect" bound="11,12,22,18"/>
		      <Background affected-style="press" origin="1,4" style="rect" bound="11,18,22,24"/>
		    </Backgrounds>
		</Element>
		<Element id="456" name="水平滚动栏中部按钮" affected-style="tri-state">
		    <Backgrounds>
		      <Background affected-style="normal" origin="1,4" style="rect" bound="0,24,22,30"/>
		      <Background affected-style="hover" origin="1,4" style="rect" bound="0,30,22,36"/>
		      <Background affected-style="press" origin="1,4" style="rect" bound="0,36,22,42"/>
		    </Backgrounds>
		</Element>
		<Element id="457" name="水平滚动栏背景" affected-style="normal">
		    <Backgrounds>
		      <Background affected-style="normal" origin="1,4" style="rect" bound="0,0,22,6"/>
		    </Backgrounds>
		</Element>
		<Element id="510" name="列表背景" affected-style="normal">
		    <Backgrounds>
		      <Background affected-style="normal" origin="1,7" style="tile" corner="1,1"  bound="0,0,4,33"/>
		    </Backgrounds>
		</Element>
		<Element id="512" name="列表头分割条" affected-style="normal">
		    <Backgrounds>
		      <Background affected-style="normal" origin="1,5" style="rect" bound="0,0,4,33"/>
		    </Backgrounds>
		</Element>
		<Element id="513" name="列表头向上排序" affected-style="normal">
			<Backgrounds>
		      <Background affected-style="normal" origin="1,6" style="rect" bound="0,0,7,5"/>
			</Backgrounds>
		</Element>
		<Element id="514" name="列表头向下排序" affected-style="normal">
			<Backgrounds>
		      <Background affected-style="normal" origin="1,6" style="rect" bound="7,0,14,5"/>
			</Backgrounds>
		</Element>
		<Element id="515" name="列表奇数行背景" affected-style="normal">
			<Backgrounds>
		      <Background affected-style="normal" origin="1,7" style="tile" bound="0,33,4,72"/>
			</Backgrounds>
		</Element>
		<Element id="516" name="列表偶数行背景" affected-style="normal">
			<Backgrounds>
		      <Background affected-style="normal" origin="1,7" style="tile" bound="0,74,4,113"/>
			</Backgrounds>
		</Element>
		<Element id="517" name="列表热区行背景" affected-style="normal">
			<Backgrounds>
		      <Background affected-style="normal" origin="1,7" style="tile" bound="0,115,4,154"/>
			</Backgrounds>
		</Element>
		<Element id="518" name="列表行水平分割条背景" affected-style="normal">
			<Backgrounds>
		      <Background affected-style="normal" origin="1,5" style="rect" bound="2,0,4,33"/>
			</Backgrounds>
		</Element>
		<Element id="519" name="列表垂直分割条背景" affected-style="normal">
			<Backgrounds>
		      <Background affected-style="normal" origin="1,7" style="rect" bound="0,154,4,156"/>
			</Backgrounds>
		</Element>
		<!--加速器开关状态-->
		<Element id="520" name="开启" affected-style="tri-state">
		    <Backgrounds>
			  <Background affected-style="normal" origin="1,9" style="rect" bound="0,0,35,19"/>
			  <Background affected-style="press" origin="1,10" style="rect" bound="0,0,35,19"/>
			</Backgrounds>
		</Element>
	    <Element id="521" name="关闭" affected-style="tri-state">
		    <Backgrounds>
			  <Background affected-style="normal" origin="1,10" style="rect" bound="0,0,35,19"/>
			  <Background affected-style="press" origin="1,9" style="rect" bound="0,0,35,19"/>
		    </Backgrounds>
		</Element>
		<!---->
		<!--网络选择-->
		<Element id="522" name="电信(normal)" affected-style="tri-state">
		   <Backgrounds>
				<Background affected-style="normal" origin="1,11" style="rect" bound="0,0,74,30"/>
				<Background affected-style="hover" origin="1,11" style="rect" bound="0,30,74,60"/>
				<Background affected-style="press" origin="1,11" style="rect" bound="0,60,74,90"/>
			</Backgrounds>
		</Element>
	    <Element id="523" name="网通(normal)" affected-style="tri-state">
		    <Backgrounds>
				<Background affected-style="normal" origin="1,11" style="rect" bound="74,0,148,30"/>
				<Background affected-style="hover" origin="1,11" style="rect" bound="74,30,148,60"/>
				<Background affected-style="press" origin="1,11" style="rect" bound="74,60,148,90"/>
			</Backgrounds>
		</Element>
		<Element id="524" name="电信(clicked)" affected-style="tri-state">
		   <Backgrounds>
				<!--<Background affected-style="hover" origin="1,11" style="rect" bound="0,0,74,30"/>-->
				<Background affected-style="press" origin="1,11" style="rect" bound="0,30,74,60"/>
				<Background affected-style="normal" origin="1,11" style="rect" bound="0,60,74,90"/>
			</Backgrounds>
		</Element>
		<Element id="525" name="网通(clicked)" affected-style="tri-state">
		    <Backgrounds>
				<!--<Background affected-style="hover" origin="1,11" style="rect" bound="74,0,148,30"/>-->
				<Background affected-style="press" origin="1,11" style="rect" bound="74,30,148,60"/>
				<Background affected-style="normal" origin="1,11" style="rect" bound="74,60,148,90"/>
			</Backgrounds>
		</Element>
		<!---->
		
	  </ClientElements>
	</SkinElements>
  <Fonts>
  	<Font facename="微软雅黑" size="9" default="true" />
  </Fonts>
</BFCSkin>